:root {
    --mc: #e86e25;
}

.tit {
    margin-bottom: 40px;
}

.tit h2 {
    font-family: 'Marcellus', serif;
    font-size: 40px;
    margin-bottom: 20px;
    text-align: center;
}

.tit p {
    text-align: center;
    font-size: 16px;
    color: #444;
}

.btn a {
    display: inline-block;
    font-size: 15px;
    padding: 10px 25px 10px 25px;
    border: 1px solid #000;

}

.btn:hover a {
    border: 1px solid var(--mc);
    color: #4d3a2d;
}


#Header {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    border-bottom: 1px solid #ddd;
}

#Header .inner {
    position: relative;
}

#Header h1 {
    line-height: 80px;
    text-align: center;
}


#Header h1 img {
    width: 166px;
}

#Header .menu_top {
    display: flex;
    border-bottom: 1px solid #dddddd49;
}


#Header .menu_top>ul {
    display: flex;
    font-size: 14px;
    gap: 20px;
}

#Header .open {
    position: absolute;
    top: 25px;
    left: 15px;
}

#Header .menu_top .close {
    position: absolute;
    top: 25px;
    right: 15px;
}

#Header .menu_top>ul>li {
    position: relative;
}

#Header .menu_top>ul>li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -10px;
    transform: translate(-50%, -50%);
    width: 1px;
    height: 6px;
    background: #ddd;
}

#Header .gnb>ul {
    display: flex;
    line-height: 50px;
    font-size: 15px;
    justify-content: center;
    gap: 60px;
    white-space: nowrap;
}

#Header .gnb>ul>li {
    position: relative;
}

#Header .gnb>ul>li::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 0;
    height: 3px;
    background: var(--mc);
}

#Header .gnb>ul>li:hover::after {
    width: 100%;
    transition: 0.5s;
}

#Header .gnb>ul>li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -30px;
    transform: translate(-50%, -50%);
    width: 1px;
    height: 8px;
    background: #ddd;
}

#Header .gnb .sub {
    position: absolute;
    top: 100%;
    left: 100%;
    transform: translate(-50%, 0);

    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    transition: 0.4s;

}

#Header .gnb .sub .menu {
    display: flex;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    gap: 0 40px;
    padding: 20px 80px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 0 0 0 50px;

    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    color: #444;
    z-index: 1000
}


#Header .gnb>ul>li:hover .sub {
    visibility: visible;
    opacity: 1;
}

#Header .gnb>ul>li:hover .sub::before {
    height: 60px;
}


#Header .gnb .sub li:hover {
    color: #000;
}

#Header .mobile_btn {
    display: none;
}




@media (max-width:540px) {

    html {
        font-size: 1px;
    }

    .section {
        padding: 50px 0;
    }

    .tit h2 {
        font-size: 24px;
    }

    .tit p {
        font-size: 14px;
    }

    #Header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 999;
        background: #fff;
        border-bottom: 1px solid #ddd;
    }

    #Header h1 {
        width: 120px;
    }


    #Header .menu_top {
        display: none;
    }

    #Header .gnb {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 1000;

        background: #fff;
        height: 100vh;
        width: calc(100% - 90px);
        padding: 0;

        box-shadow: 1px 0 18px rgba(0, 0, 0, 0.16);
        transition: left 0.7s ease-in;
    }

    #Header .gnb.on {
        inset: 0 auto 0 0;
    }

    #Header .gnb>ul {
        flex-direction: column;
        gap: 0;
        padding: 150px 30px 0 30px;
    }

    #Header .gnb>ul>li::after {
        display: none;
    }

    #Header .gnb>ul>li>a {
        color: #000;
        display: block;
        line-height: 60px;
        border-bottom: 1px solid #ddd;
    }

    #Header .gnb>ul> {
        line-height: 40px;
    }

    #Header .gnb>ul>li~li::before {
        display: none;
    }

    #Header .gnb .sub {
        position: static;
        transform: translate(0, 0);

        width: auto;
        background: var(--mc);
        border: none;
        text-align: left;
        transition: none;

        visibility: visible;
        opacity: 1;

        display: none;

    }


    #Header.fixed .gnb .sub::before {
        background: #000;
    }


    #Header .gnb .sub .menu {
        display: flex;
        flex-direction: column;
        border-radius: 0 0 0 0;
        background: var(--mc);
    }


    #Header .gnb .sub li {
        padding: 15px 0;
        color: #000;
    }

    #Header .gnb .sub li:hover {
        color: #fff;
    }

    #Header .gnb>ul>li:hover .sub {
        display: none;
    }




    #Header .gnb>ul>li:hover .sub::before {
        display: none;
    }

    #Header .gnb>ul>li:last-of-type .sub {
        display: none;
    }


    #Header .mobile_btn {
        display: block;

        position: fixed;
        inset: 25px 15px auto auto;
        z-index: 1000;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }

    #Header .mobile_btn::before,
    #Header .mobile_btn::after {
        content: "";
        position: absolute;
        inset: 14px 5px auto 5px;
        height: 2px;
        background: #666;
    }

    #Header .mobile_btn.on::before {
        transform: rotate(45deg);
        transition: 0.5s 0.2s;
    }

    #Header .mobile_btn.on::after {
        transform: rotate(-225deg);
        transition: 0.5s 0.6s;
    }

    #Header .mobile_btn button {
        border: none;
        outline: none;
        background: transparent;
    }

    #Header .mobile_btn button::before,
    #Header .mobile_btn button::after {
        content: "";
        position: absolute;
        height: 2px;
        background: #666;
    }

    #Header .mobile_btn button::before {
        inset: 7px 5px auto 5px;
    }

    #Header .mobile_btn button::after {
        inset: auto 5px 7px 5px;
    }

    #Header .mobile_btn.on button::before {
        display: none;
    }

    #Header .mobile_btn.on button::after {
        display: none;
    }


}





#MainVisual {
    position: relative;
}

#MainVisual .main_slide .mbg {
    position: relative;
    height: 650px;
    overflow: hidden;
}

#MainVisual .main_slide .mbg .slide-image {
    position: absolute;
    inset: 0 0 0 0;
}

#MainVisual .main_slide .mbg01 .slide-image {
    background: url(../images/main01.jpg)no-repeat center center/cover;
}

#MainVisual .main_slide .mbg02 .slide-image {

    background: url(../images/main02.jpg)no-repeat center center/cover;
}

#MainVisual .main_slide .mbg03 .slide-image {
    background: url(../images/main03.jpg)no-repeat center center/cover;
}

#MainVisual .main_slide .mbg04 .slide-image {
    background: url(../images/main04.jpg)no-repeat center center/cover;
}

#MainVisual .main_slide .mbg05 .slide-image {
    background: url(../images/main05.jpg)no-repeat center center/cover;
}

#MainVisual .main_slide .mbg06 .slide-image {
    background: url(../images/main06.jpg)no-repeat center center/cover;
}

#MainVisual .slogan {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
    color: #fff;
    text-shadow: 1px 1px 6px rgba(102, 102, 102, .5);
    text-align: left;
}

#MainVisual .slogan strong {
    display: block;
    font-family: 'Marcellus', serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.25px;
    margin: 0 0 20px 0;
}

#MainVisual .slogan h2 {
    font-size: 40px;
    font-weight: 700;
}


#MainVisual .scroll_wrap {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 80px 0 0 0;

    max-width: 1170px;
    width: 100%;
    align-items: center;
}


#MainVisual .scroll_wrap .sbar {
    width: 500px;
    height: 4px;
    background: rgba(255, 255, 255, .3);

}

#MainVisual .sbar span {
    background: #fff;
}


#MainVisual span i {
    color: #ddd;
    margin: 0 0 0 10px;
    cursor: pointer;
}

#MainVisual .arrows {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 998;
    transform: translate(-50%, -50%);
    max-width: 1800px;
    width: 100%;

}

#MainVisual .arrows i {
    position: absolute;
    top: 0;
    cursor: pointer;
    color: rgba(255, 255, 255, .4);
    font-size: 32px;
    padding: 15px;
    background: rgba(255, 255, 255, .4);
    border-radius: 10px 0 10px 0;

    transition: .5s;
}

#MainVisual .arrows .left {
    left: 15px;
}

#MainVisual:hover .arrows .left {
    opacity: .8s;
    transform: translate(60px, 0);
}


#MainVisual .arrows .left:hover {
    color: rgba(255, 255, 255, .8)
}

#MainVisual .arrows .right {
    right: 15px;
}

#MainVisual:hover .arrows .right {
    opacity: .8s;
    transform: translate(-60px, 0);
}

#MainVisual .arrows .right:hover {
    color: rgba(255, 255, 255, .8)
}

@media (max-width :540px) {

    #MainVisual {}

    #MainVisual .main_slide .mbg {
        height: 750px;
    }

    #MainVisual .main_slide .mbg01 .slide-image {
        background: url(../images/main01.jpg)no-repeat 80% center/cover;
    }

    #MainVisual .main_slide .mbg02 .slide-image {

        background: url(../images/main02.jpg)no-repeat 70% center/cover;
    }

    #MainVisual .main_slide .mbg03 .slide-image {
        background: url(../images/main03.jpg)no-repeat 40% center/cover;
    }

    #MainVisual .main_slide .mbg04 .slide-image {
        background: url(../images/main04.jpg)no-repeat 90% center/cover;
    }

    #MainVisual .main_slide .mbg05 .slide-image {
        background: url(../images/main05.jpg)no-repeat 60% center/cover;
    }

    #MainVisual .main_slide .mbg06 .slide-image {
        background: url(../images/main06.jpg)no-repeat 70% center/cover;
    }


    #MainVisual .slogan {
        top: 55%;
        text-align: center;
    }

    #MainVisual .slogan strong {
        font-size: 14px;
        margin-bottom: 10px;
    }

    #MainVisual .slogan h2 {
        font-size: 20px;
    }


    #MainVisual .scroll_wrap {
        display: none;
    }


    #MainVisual .scroll_wrap .sbar {
        width: 200px;
        height: 4px;
    }



    #MainVisual .arrows {
        position: absolute;
        top: 52%;
        left: 50%;
        z-index: 998;
        transform: translate(-50%, -50%);
        max-width: 100%;

    }

    #MainVisual .arrows i {
        font-size: 18px;
        padding: 10px;
    }


    #MainVisual:hover .arrows .left {
        transform: translate(0, 0);
    }


    #MainVisual:hover .arrows .right {
        transform: translate(0, 0);
    }

}




#MainBest {}

#MainBest .b_content {
    display: flex;
    max-width: calc((100% - 1200px) / 2 + 1200px);
    margin-right: auto;
    margin-left: 0;
    padding: 0 15px 0 0;
}

#MainBest .b_content>* {
    flex: 1;
    overflow: hidden;
}

#MainBest .txt h3 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 20px;
}

#MainBest .txt p {
    font-size: 18px;
    font-weight: 300;
    color: #444;
    margin-bottom: 10px;
}

#MainBest .txt strong {
    display: block;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 30px;
}

#MainBest .itm .left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}


#MainBest .left_c .best_l_slide {
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 250px 0 0 0;
}

#MainBest .l_img {
    margin-bottom: 40px;
}

#MainBest .l_img img {
    transition: .5s;
}

#MainBest .l_img:hover img {
    transform: scale(1.1);
}

#MainBest .itm01 .left {
    background: #f9f8f6;
}

#MainBest .itm02 .left {
    background: #fcf3ee;
}

#MainBest .itm03 .left {
    background: #f3f0eb;
}

#MainBest .arrows {
    position: absolute;
    top: 45%;
    left: -15px;
    transform: translate(0, -50%);
    max-width: 1568px;
    width: 100%;
    z-index: 998;
}

#MainBest .arrows i {
    position: absolute;
    top: 0;

    font-size: 30px;
    padding: 100px 10px;
    color: rgba(0, 0, 0, .2);
    background: rgba(255, 255, 255, .4);
    cursor: pointer;
}

#MainBest .arrows .left {
    left: 15px;
}

#MainBest .arrows .left:hover {
    color: #444;
}

#MainBest .arrows .right {
    right: 15px;
}

#MainBest .arrows .right:hover {
    color: #444;
}





@media (max-width :540px) {

    #MainBest {}

    #MainBest .b_content {
        display: flex;
        flex-direction: column;
        padding: 0 15px;
    }

    #MainBest .txt h3 {
        font-size: 20px;
    }

    #MainBest .txt p {
        font-size: 16px;
    }

    #MainBest .txt strong {
        font-size: 18px;
    }

    #MainBest .itm .left {
        padding: 50px 0;
        height: 0%;
    }


    #MainBest .left_c .best_l_slide {
        border-radius: 0 0 0 0;
    }



    #MainBest .right_c {
        display: none;
    }

    #MainBest .arrows {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #MainBest .arrows i {
        font-size: 30px;
        padding: 50px 10px;
        color: rgba(0, 0, 0, .4);
        background: rgba(255, 255, 255, .4);
    }
}






#MainProduct {
    background: #f9f9f9;
    position: relative;
}

#MainProduct .arrows {
    position: absolute;
    top: 41%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 1200px;
    width: 100%;

    z-index: 998;

}

#MainProduct .arrows i {
    position: absolute;
    top: 0;

    font-size: 30px;
    padding: 15px;
    color: rgba(0, 0, 0, .2);
    background: rgba(255, 255, 255, .4);
    cursor: pointer;
}

#MainProduct .arrows .left {
    left: 15px;
}

#MainProduct .arrows .left:hover {
    color: #444;
}

#MainProduct .arrows .right {
    right: 15px;
}

#MainProduct .arrows .right:hover {
    color: #444;
}

#MainProduct .itm .img_box {
    margin-bottom: 30px;
}


#MainProduct .itm figcaption {
    text-align: center;
}

#MainProduct .itm h3 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 15px;
}

#MainProduct .itm strong {
    display: block;
    font-size: 15px;
    font-weight: 300;
    color: #747474;
    margin-bottom: 20px;
}

#MainProduct .itm span {
    display: block;
    font-size: 16px;
    font-weight: 400;
}


#MainProduct .scroll_wrap .pbar {
    position: relative;
    width: 375px;
    height: 4px;
    background: #ddd;
    margin: 40px auto;
}

#MainProduct .pbar span {
    background: var(--mc);
}


@media (max-width :540px) {

    #MainProduct .arrows {
        position: absolute;
        bottom: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 1200px;
        width: 100%;

        z-index: 999;

    }

    #MainProduct .arrows i {
        font-size: 30px;
        padding: 50px 10px;
        color: rgba(0, 0, 0, .4);
    }

    #MainProduct .arrows .left {
        left: 15px;
    }

    #MainProduct .arrows .right {
        right: 15px;
    }



    #MainProduct .scroll_wrap .pbar {
        display: none;
    }

}






#MainHanok .tit span {
    display: block;
}


#MainHanok .tit strong {
    display: inline-block;
    color: #4d3a2d;
    font-weight: 500;
}

#MainHanok .h_content {
    display: flex;
    gap: 20px;
}


#MainHanok .con {
    text-align: center;

}

#MainHanok .h_content figure {
    position: relative;
    margin-bottom: 80px;
}

#MainHanok ._hov {
    position: absolute;
    top: 0;

    width: 100%;
    height: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    background: rgba(0, 0, 0, .7);
    color: #ffffff;
    padding: 30px 30px;

    transition: 0.5s;
    opacity: 0;
    cursor: pointer;

}

#MainHanok figure:hover ._hov {
    opacity: 1;
}



#MainHanok ._hov ._hov_i {
    display: block;
    align-items: center;
    text-align: center;
    transform: translate(0, 50px);
    transition: 0.5s;

    font-size: 25px;
    line-height: 1.4;
}

#MainHanok figure:hover ._hov_i {
    transform: translate(0, 0);
}

#MainHanok ._hov_i strong {
    display: block;
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    line-height: 1.15
}

#MainHanok ._hov_i p {
    margin: 20px 0 25px 0;
    font-size: 16px;
    font-weight: 300;

}

#MainHanok ._hov_i span {
    display: block;
}


#MainHanok ._hov_i .btn a {
    display: inline-block;
    font-size: 12px;
    padding: 10px 30px 10px 30px;
    border: 1px solid #ddd;

}

#MainHanok ._hov_i .btn:hover a {
    background: rgba(255, 255, 255, .3);
    color: #fff;
}


@media (max-width :540px) {
    #MainHanok .h_content {
        display: flex;
        flex-direction: column;
        gap: 0;
    }

    #MainHanok ._hov_i strong {
        font-size: 24px;
    }

    #MainHanok ._hov_i p {
        font-size: 14px;
    }
}



#MainHanok .tab {}

#MainHanok .tab .tit h3 {
    position: relative;
    font-size: 32px;
    font-weight: 300;
    color: #4d3a2d;
    text-align: center;
    letter-spacing: -1.25px;
    margin-bottom: -10px;
}

#MainHanok .tab .tit h3::before {
    content: "";
    position: absolute;
    top: -110%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #a5856e;
}

#MainHanok .tab .tit h3::after {
    content: "";
    position: absolute;
    top: -85%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #a5856e;
}


#MainHanok .tab_menu>ul {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;

}

#MainHanok .tab_menu>ul>li {
    /* background: #a5856e; */
    font-size: 20px;
    font-weight: 300;
    color: #8e8a87;
    border: 1px solid #a5856e;
    padding: 15px 50px;
}

#MainHanok .tab_menu>ul>li.on {
    color: #fff;
    background: #a5856e;
}

#MainHanok .tab_content .con {
    position: relative;
    max-width: 100%;
    padding: 0 0;
    height: 0;
    overflow: hidden;
}

#MainHanok .tab_content .con.on {
    height: auto;
}

#MainHanok img {
    margin: 0 auto;
    width: 1200px;
}

#MainHanok .tab_content figure {
    width: 1200px;
    padding: 0 15px;
}

#MainHanok .tab_content02 figure {
    width: 1200px;
    padding: 0 15px;
}



@media (max-width :540px) {
    #MainHanok .tab {
        display: none;
    }
}

/* 북촌탭 시작 */

#MainHanok .tab_content .tab_txt01 .itm {
    display: none;
    flex-direction: column;
}

#MainHanok .tab_content .tab_txt01 .itm.on {
    display: flex;
}

#MainHanok .tab_content .tab_txt01 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: -220px 0 0 430px;
}

#MainHanok .tab_content .tab_txt01 .itm {
    background: #f9f9f9;
    width: 450px;
    height: 100%;
    justify-content: center;
    text-align: left;
    padding: 40px 0 60px 40px;

}


.tab_area .content {
    height: 0;
    visibility: hidden;
    overflow: hidden;
}

.tab_area .content.on {
    visibility: visible;
    height: auto;
}

#MainHanok .tab_content .itm strong {
    font-size: 28px;
    margin-bottom: 10px;
    color: #4d3a2d;
}

#MainHanok .tab_content .itm .ss {
    display: inline-block;
    font-size: 22px;
    color: #a5856e;
}

#MainHanok .tab_content .itm span {
    display: block;
}


#MainHanok .tab_arrows01 {
    position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 0 190px 590px;
    max-width: 90px;
    width: 100%;
}

#MainHanok .tab_arrows01 i {
    position: absolute;
    font-size: 18px;
    color: #4d3a2d;
    border: 1px solid #a5856e;
    cursor: pointer;

}

#MainHanok .tab_arrows01 .left.on {
    color: #fff;
    background: #a5856e;
}


#MainHanok .tab_arrows01 .left {
    position: absolute;
    left: 0;
    padding: 10px;
}


#MainHanok .tab_arrows01 .right {
    position: absolute;
    right: 0;
    color: #ddd;
    background: #a5856e;
    padding: 10px;
}


#MainHanok .tab_content .slick-dots {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: -160px 0 0 285px;
    font-size: 0;
    text-align: center;
    z-index: 999;
}

#MainHanok .tab_content .slick-dots>li {
    display: inline-block;
}

#MainHanok .tab_content .slick-dots button {
    border: none;
    outline: none;

    width: 10px;
    height: 10px;
    background: #ddd;
    margin: 0 3px;
    cursor: pointer;
}

#MainHanok .tab_content .slick-dots li.slick-active button {
    background: #a5856e;
}



/* 도산탭 시작 */

#MainHanok .tab_content02 .tab_txt02 .itm {
    display: none;
    flex-direction: column;
}

#MainHanok .tab_content02 .tab_txt02 .itm.on {
    display: flex;
}

#MainHanok .tab_content02 .tab_txt02 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 200px 0 0 430px;
}

#MainHanok .tab_content02 .tab_txt02 .itm {
    background: #f9f9f9;
    width: 450px;
    height: 100%;
    justify-content: center;
    text-align: left;
    padding: 40px 0 60px 40px;
}


#MainHanok .tab_content02 .itm strong {
    font-size: 28px;
    margin-bottom: 10px;
    color: #4d3a2d;
}

#MainHanok .tab_content02 .itm .ss {
    display: inline-block;
    font-size: 22px;
    color: #a5856e;
}

#MainHanok .tab_content02 .itm span {
    display: block;
}



#MainHanok .tab_arrows02 {
    position: absolute;
    bottom: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 0 -230px 590px;
    max-width: 90px;
    width: 100%;
}

#MainHanok .tab_arrows02 i {
    position: absolute;
    font-size: 18px;
    color: #4d3a2d;
    border: 1px solid #a5856e;
    cursor: pointer;

}

#MainHanok .tab_arrows02 .left.on {
    color: #fff;
    background: #a5856e;
}


#MainHanok .tab_arrows02 .left {
    position: absolute;
    left: 0;
    padding: 10px;
}


#MainHanok .tab_arrows02 .right {
    position: absolute;
    right: 0;
    color: #ddd;
    background: #a5856e;
    padding: 10px;
}



#MainHanok .tab_content02 .slick-dots {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: -160px 0 0 285px;
    font-size: 0;
    text-align: center;
    z-index: 999;
}

#MainHanok .tab_content02 .slick-dots>li {
    display: inline-block;
}

#MainHanok .tab_content02 .slick-dots button {
    border: none;
    outline: none;

    width: 10px;
    height: 10px;
    background: #ddd;
    margin: 0 3px;
    cursor: pointer;
}

#MainHanok .tab_content02 .slick-dots li.slick-active button {
    background: #a5856e;
}







#MainCreat {
    background: #f9f9f9;
    padding: 0 0 100px 0;
}


#MainCreat .tit {
    position: relative;
    background: url(../images/dd.jpg) no-repeat center center/cover;
    height: 300px;
}

#MainCreat .tit::before {
    content: "";
    position: absolute;
    inset: 0 0 0 0;
    background: rgba(0, 0, 0, .1);
}

#MainCreat .tit h2 {
    padding: 100px 0 0 0;
    color: #ffffff;
}

#MainCreat .content {
    display: grid;
    grid-template-columns: 300px 881px;
    gap: 20px;

}

#MainCreat .content .con_left {
    position: relative;
    margin: -20px auto 60px auto;
}

#MainCreat .content .con_left p {
    font-size: 40px;
    font-weight: 300;
    color: #333;
    line-height: 1.2;
}

#MainCreat .content .con_left span {
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: var(--mc);
}


#MainCreat .content .con_right {
    position: relative;
    background: #fff;
    margin: -80px auto 60px auto;
}

#MainCreat .content .con_right .txt {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 0 100px 0 100px;
    height: 50px;
    margin: 50px 0 0 0;
    /* 세로 센터맞추기는 높이 줘야함 */
}

#MainCreat .content .con_right .txt::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, 0);
    margin: 10px 0 0 -140px;
    width: 220px;
    height: 1px;
    background: #e86c25b2;
}

#MainCreat .content .con_right .txt::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, 0);
    margin: 2px 0 0 30px;
    width: 15px;
    height: 15px;
    border: 1px solid #e86c2591;
    border-radius: 50%;
}


#MainCreat .content .con_right p {
    font-family: 'Pretendard';
    font-size: 15px;
    font-weight: 400;
    line-height: 1.45;
}

#MainCreat .content .con_right span {
    display: block;
}


#MainCreat .content_img>ul {
    display: flex;
    gap: 20px;
}

#MainCreat .content_img>ul>li {
    position: relative;
    border: 1px solid rgba(97, 65, 34, 0.082);
}


#MainCreat .content_img>ul>li::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 35px;
    height: 25px;
    border-radius: 20px 0 20px 0;
    background: #ffede1;
}


#MainCreat .con_p {
    text-align: right;
    gap: 50px;
    margin: 20px 0 0 0;
}

#MainCreat .con_p .l_p {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 6px;
}

#MainCreat .con_p span {
    font-weight: 400;
}

#MainCreat .con_p .r_p {
    color: #444;
}

#MainCreat .con_p .r_p strong {
    font-weight: 500;
}

@media (max-width :540px) {


    #MainCreat {
        background: #f9f9f9;
        padding: 50px 0 100px 0;
    }

    #MainCreat .tit::before {
        display: none;
    }

    #MainCreat .tit {
        position: relative;
        background: none;
        height: 150px;
    }

    #MainCreat .tit h2 {
        padding: 0 0 0 0;
        font-weight: 600;
        color: #000;
    }

    #MainCreat .content {
        display: flex;
        flex-direction: column;
        gap: 0;

    }

    #MainCreat .content .con_left {
        display: none;
    }


    #MainCreat .content .con_right {
        position: relative;
        background: none;
        position: relative;
        margin: -220px auto 0 auto;
    }

    #MainCreat .content .con_right .txt {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 100px 15px;
    }

    #MainCreat .content .con_right .txt::before {
        display: none;
    }

    #MainCreat .content .con_right .txt::after {
        display: none;
    }


    #MainCreat .content_img>ul {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 0;
    }

    #MainCreat .content_img>ul>li::before {
        content: "";
        position: absolute;
        top: 0px;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 25px;
        height: 20px;
        border-radius: 20px 0 20px 0;
        background: #ffede1;
    }



    #MainCreat .con_p .l_p {
        font-size: 14px;
    }

    #MainCreat .con_p span {
        font-size: 18px;
    }

    #MainCreat .con_p .r_p {
        font-size: 14px;
    }
}





#Footer {
    background: #2b1e16e0;
    color: #ddd;
}


#Footer .ft_con {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
}


#Footer .ft_con .list {
    display: flex;
    gap: 30px;
    font-size: 15px;
    font-weight: 300;
}

#Footer .ft_con .list>li {
    position: relative;
}

#Footer .ft_con .list>li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translate(-50%, -50%);
    width: 1px;
    height: 9px;
    background: #dddddd49;
}

#Footer .ft_con .icon {
    display: flex;
    font-size: 25px;
    gap: 10px;
}

#Footer .ft strong {
    font-weight: 500;
}

#Footer .fb {
    border-top: 1px solid #dddddd49;
}

#Footer .fb_con {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 150px;
}


#Footer .fb_con .service {
    font-size: 18px;
    line-height: 1.45;
}

#Footer .fb_con .service .tel span {
    font-weight: 500;
}

#Footer .fb_con .service>li:nth-child(1) {
    font-size: 14px;
}

#Footer .fb_con .service>li:nth-child(2) {
    font-size: 24px;
    margin-bottom: 10px;
}

#Footer .fb_con .service>li:nth-child(3) {
    color: #dddddd83;
    font-size: 14px;
}

@media (max-width :540px) {

    #Footer {
        background: #2b1e16e0;
        color: #ddd;
    }


    #Footer .ft_con {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 150px;
    }


    #Footer .ft_con .list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        font-size: 15px;
        font-weight: 300;
    }

    #Footer .ft_con .list>li {
        position: relative;
    }

    #Footer .ft_con .list>li~li::before {
        display: none;
    }

    #Footer .ft_con .icon {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        font-size: 25px;
        gap: 10px;
    }


    #Footer .fb {
        border-top: 1px solid #666;
    }

    #Footer .fb_con {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 150px;
    }


    #Footer .fb_con .service {
        font-size: 14px;
        line-height: 1.45;
    }

    #Footer .fb_con .service>li:nth-child(1) {
        font-size: 14px;
    }

    #Footer .fb_con .service>li:nth-child(2) {
        font-size: 20px;
        margin-bottom: 10px;
    }

    #Footer .fb_con .service>li:nth-child(3) {
        color: #dddddd83;
        font-size: 12px;
    }

    #Footer .fb_con figure img {
        display: none;
    }

}





.to_top {
    position: fixed;
    bottom: 180px;
    right: 100px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}

.to_top.on {
    bottom: 250px;
    visibility: visible;
    opacity: 1;
}

.to_top i {
    font-size: 20px;
    color: #444;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
}

.to_top i:hover {
    color: var(--mc);
}

@media (max-width :540px) {
    .to_top {
        right: 20px;
    }

    .to_top i {
        font-size: 18px;
        padding: 8px;
    }

    .to_top.on {
        bottom: 320px;
    }
}